export const NATIONALITY_OPTIONS = new Map([
  ['FRA', 'Française (France)'],
  ['AFG', 'Afghane (Afghanistan)'],
  ['ALB', 'Albanaise (Albanie)'],
  ['DZA', 'Algérienne (Algérie)'],
  ['DEU', 'Allemande (Allemagne)'],
  ['USA', 'Américaine (États-Unis)'],
  ['AND', 'Andorrane (Andorre)'],
  ['AGO', 'Angolaise (Angola)'],
  ['ATG', 'Antiguaise-et-Barbudienne (Antigua-et-Barbuda)'],
  ['ARG', 'Argentine (Argentine)'],
  ['ARM', 'Arménienne (Arménie)'],
  ['AUS', 'Australienne (Australie)'],
  ['AUT', 'Autrichienne (Autriche)'],
  ['AZE', 'Azerbaïdjanaise (Azerbaïdjan)'],
  ['BHS', 'Bahamienne (Bahamas)'],
  ['BHR', 'Bahreïnienne (Bahreïn)'],
  ['BGD', 'Bangladaise (Bangladesh)'],
  ['BRB', 'Barbadienne (Barbade)'],
  ['BEL', 'Belge (Belgique)'],
  ['BLZ', 'Bélizienne (Belize)'],
  ['BEN', 'Béninoise (Bénin)'],
  ['BTN', 'Bhoutanaise (Bhoutan)'],
  ['BLR', 'Biélorusse (Biélorussie)'],
  ['MMR', 'Birmane (Birmanie)'],
  ['GNB', 'Bissau-Guinéenne (Guinée-Bissau)'],
  ['BOL', 'Bolivienne (Bolivie)'],
  ['BIH', 'Bosnienne (Bosnie-Herzégovine)'],
  ['BWA', 'Botswanaise (Botswana)'],
  ['BRA', 'Brésilienne (Brésil)'],
  ['GBR', 'Britannique (Royaume-Uni)'],
  ['BRN', 'Brunéienne (Brunei)'],
  ['BGR', 'Bulgare (Bulgarie)'],
  ['BFA', 'Burkinabée (Burkina)'],
  ['BDI', 'Burundaise (Burundi)'],
  ['KHM', 'Cambodgienne (Cambodge)'],
  ['CMR', 'Camerounaise (Cameroun)'],
  ['CAN', 'Canadienne (Canada)'],
  ['CPV', 'Cap-verdienne (Cap-Vert)'],
  ['CAF', 'Centrafricaine (Centrafrique)'],
  ['CHL', 'Chilienne (Chili)'],
  ['CHN', 'Chinoise (Chine)'],
  ['CYP', 'Chypriote (Chypre)'],
  ['COL', 'Colombienne (Colombie)'],
  ['COM', 'Comorienne (Comores)'],
  ['COG', 'Congolaise (Congo-Brazzaville)'],
  ['COD', 'Congolaise (Congo-Kinshasa)'],
  ['COK', 'Cookienne (Îles Cook)'],
  ['CRI', 'Costaricaine (Costa Rica)'],
  ['HRV', 'Croate (Croatie)'],
  ['CUB', 'Cubaine (Cuba)'],
  ['DNK', 'Danoise (Danemark)'],
  ['DJI', 'Djiboutienne (Djibouti)'],
  ['DOM', 'Dominicaine (République dominicaine)'],
  ['DMA', 'Dominiquaise (Dominique)'],
  ['EGY', 'Égyptienne (Égypte)'],
  ['ARE', 'Émirienne (Émirats arabes unis)'],
  ['GNQ', 'Équato-guinéenne (Guinée équatoriale)'],
  ['ECU', 'Équatorienne (Équateur)'],
  ['ERI', 'Érythréenne (Érythrée)'],
  ['ESP', 'Espagnole (Espagne)'],
  ['TLS', 'Est-timoraise (Timor-Leste)'],
  ['EST', 'Estonienne (Estonie)'],
  ['ETH', 'Éthiopienne (Éthiopie)'],
  ['FJI', 'Fidjienne (Fidji)'],
  ['FIN', 'Finlandaise (Finlande)'],
  ['GAB', 'Gabonaise (Gabon)'],
  ['GMB', 'Gambienne (Gambie)'],
  ['GEO', 'Géorgienne (Géorgie)'],
  ['GHA', 'Ghanéenne (Ghana)'],
  ['GRD', 'Grenadienne (Grenade)'],
  ['GTM', 'Guatémaltèque (Guatemala)'],
  ['GIN', 'Guinéenne (Guinée)'],
  ['GUY', 'Guyanienne (Guyana)'],
  ['HTI', 'Haïtienne (Haïti)'],
  ['GRC', 'Hellénique (Grèce)'],
  ['HND', 'Hondurienne (Honduras)'],
  ['HUN', 'Hongroise (Hongrie)'],
  ['IND', 'Indienne (Inde)'],
  ['IDN', 'Indonésienne (Indonésie)'],
  ['IRQ', 'Irakienne (Iraq)'],
  ['IRN', 'Iranienne (Iran)'],
  ['IRL', 'Irlandaise (Irlande)'],
  ['ISL', 'Islandaise (Islande)'],
  ['ISR', 'Israélienne (Israël)'],
  ['ITA', 'Italienne (Italie)'],
  ['CIV', "Ivoirienne (Côte d'Ivoire)"],
  ['JAM', 'Jamaïcaine (Jamaïque)'],
  ['JPN', 'Japonaise (Japon)'],
  ['JOR', 'Jordanienne (Jordanie)'],
  ['KAZ', 'Kazakhstanaise (Kazakhstan)'],
  ['KEN', 'Kényane (Kenya)'],
  ['KGZ', 'Kirghize (Kirghizistan)'],
  ['KIR', 'Kiribatienne (Kiribati)'],
  ['KNA', 'Kittitienne et Névicienne (Saint-Christophe-et-Niévès)'],
  ['KWT', 'Koweïtienne (Koweït)'],
  ['LAO', 'Laotienne (Laos)'],
  ['LSO', 'Lesothane (Lesotho)'],
  ['LVA', 'Lettone (Lettonie)'],
  ['LBN', 'Libanaise (Liban)'],
  ['LBR', 'Libérienne (Liberia)'],
  ['LBY', 'Libyenne (Libye)'],
  ['LIE', 'Liechtensteinoise (Liechtenstein)'],
  ['LTU', 'Lituanienne (Lituanie)'],
  ['LUX', 'Luxembourgeoise (Luxembourg)'],
  ['MKD', 'Macédonienne (Macédoine)'],
  ['MYS', 'Malaisienne (Malaisie)'],
  ['MWI', 'Malawienne (Malawi)'],
  ['MDV', 'Maldivienne (Maldives)'],
  ['MDG', 'Malgache (Madagascar)'],
  ['MLI', 'Maliennes (Mali)'],
  ['MLT', 'Maltaise (Malte)'],
  ['MAR', 'Marocaine (Maroc)'],
  ['MHL', 'Marshallaise (Îles Marshall)'],
  ['MUS', 'Mauricienne (Maurice)'],
  ['MRT', 'Mauritanienne (Mauritanie)'],
  ['MEX', 'Mexicaine (Mexique)'],
  ['FSM', 'Micronésienne (Micronésie)'],
  ['MDA', 'Moldave (Moldavie)'],
  ['MCO', 'Monegasque (Monaco)'],
  ['MNG', 'Mongole (Mongolie)'],
  ['MNE', 'Monténégrine (Monténégro)'],
  ['MOZ', 'Mozambicaine (Mozambique)'],
  ['NAM', 'Namibienne (Namibie)'],
  ['NRU', 'Nauruane (Nauru)'],
  ['NLD', 'Néerlandaise (Pays-Bas)'],
  ['NZL', 'Néo-Zélandaise (Nouvelle-Zélande)'],
  ['NPL', 'Népalaise (Népal)'],
  ['NIC', 'Nicaraguayenne (Nicaragua)'],
  ['NGA', 'Nigériane (Nigeria)'],
  ['NER', 'Nigérienne (Niger)'],
  ['NIU', 'Niuéenne (Niue)'],
  ['PRK', 'Nord-coréenne (Corée du Nord)'],
  ['NOR', 'Norvégienne (Norvège)'],
  ['OMN', 'Omanaise (Oman)'],
  ['UGA', 'Ougandaise (Ouganda)'],
  ['UZB', 'Ouzbèke (Ouzbékistan)'],
  ['PAK', 'Pakistanaise (Pakistan)'],
  ['PLW', 'Palaosienne (Palaos)'],
  ['PSE', 'Palestinienne (Palestine)'],
  ['PAN', 'Panaméenne (Panama)'],
  ['PNG', 'Papouane-Néo-Guinéenne (Papouasie-Nouvelle-Guinée)'],
  ['PRY', 'Paraguayenne (Paraguay)'],
  ['PER', 'Péruvienne (Pérou)'],
  ['PHL', 'Philippine (Philippines)'],
  ['POL', 'Polonaise (Pologne)'],
  ['PRT', 'Portugaise (Portugal)'],
  ['QAT', 'Qatarienne (Qatar)'],
  ['ROU', 'Roumaine (Roumanie)'],
  ['RUS', 'Russe (Russie)'],
  ['RWA', 'Rwandaise (Rwanda)'],
  ['LCA', 'Saint-Lucienne (Sainte-Lucie)'],
  ['SMR', 'Saint-Marinaise (Saint-Marin)'],
  ['VCT', 'Saint-Vincentaise et Grenadine (Saint-Vincent-et-les Grenadines)'],
  ['SLB', 'Salomonaise (Îles Salomon)'],
  ['SLV', 'Salvadorienne (Salvador)'],
  ['WSM', 'Samoane (Samoa)'],
  ['STP', 'Santoméenne (Sao Tomé-et-Principe)'],
  ['SAU', 'Saoudienne (Arabie saoudite)'],
  ['SEN', 'Sénégalaise (Sénégal)'],
  ['SRB', 'Serbe (Serbie)'],
  ['SYC', 'Seychelloise (Seychelles)'],
  ['SLE', 'Sierra-Léonaise (Sierra Leone)'],
  ['SGP', 'Singapourienne (Singapour)'],
  ['SVK', 'Slovaque (Slovaquie)'],
  ['SVN', 'Slovène (Slovénie)'],
  ['SOM', 'Somalienne (Somalie)'],
  ['SDN', 'Soudanaise (Soudan)'],
  ['LKA', 'Sri-Lankaise (Sri Lanka)'],
  ['ZAF', 'Sud-Africaine (Afrique du Sud)'],
  ['KOR', 'Sud-Coréenne (Corée du Sud)'],
  ['SSD', 'Sud-Soudanaise (Soudan du Sud)'],
  ['SWE', 'Suédoise (Suède)'],
  ['CHE', 'Suisse (Suisse)'],
  ['SUR', 'Surinamaise (Suriname)'],
  ['SWZ', 'Swazie (Swaziland)'],
  ['SYR', 'Syrienne (Syrie)'],
  ['TJK', 'Tadjike (Tadjikistan)'],
  ['TZA', 'Tanzanienne (Tanzanie)'],
  ['TCD', 'Tchadienne (Tchad)'],
  ['CZE', 'Tchèque (Tchéquie)'],
  ['THA', 'Thaïlandaise (Thaïlande)'],
  ['TGO', 'Togolaise (Togo)'],
  ['TON', 'Tonguienne (Tonga)'],
  ['TTO', 'Trinidadienne (Trinité-et-Tobago)'],
  ['TUN', 'Tunisienne (Tunisie)'],
  ['TKM', 'Turkmène (Turkménistan)'],
  ['TUR', 'Turque (Turquie)'],
  ['TUV', 'Tuvaluane (Tuvalu)'],
  ['UKR', 'Ukrainienne (Ukraine)'],
  ['URY', 'Uruguayenne (Uruguay)'],
  ['VUT', 'Vanuatuane (Vanuatu)'],
  ['VAT', 'Vaticane (Vatican)'],
  ['VEN', 'Vénézuélienne (Venezuela)'],
  ['VNM', 'Vietnamienne (Viêt Nam)'],
  ['YEM', 'Yéménite (Yémen)'],
  ['ZMB', 'Zambienne (Zambie)'],
  ['ZWE', 'Zimbabwéenne (Zimbabwe)']
])
